/* NAVBAR */
.frontNav {
  font-size: 13px;

background: #000;
box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
border-bottom: 0;
}
.navbar-toggler:focus {box-shadow: none;}
.frontNav .navbar-brand {
  width:auto;
  margin-right: 40px;
  padding-right: 40px;
  padding-left: 30px;
  padding-top: 20px;
padding-bottom: 20px;
}

.frontNav .logoShrink {

  padding-top: 10px;
padding-bottom: 10px;
}

.frontNav a, .frontNav .btn  {
  color: #fff  ;
  font-size: 14px;
  font-family: 'CellCSans-Bold';
  padding-right:  20px !important;
  padding-left:  20px !important;
  text-transform: uppercase;
}
.frontNav .nav-link:hover, .frontNav .btn:hover  {
color: rgba(255,255,255,.75) !important;
  border-radius: 3px;
}
.frontNav .navbar-brand img {width: 271px; transition: 0.5s;}
.frontNav .logoShrink img {width:180px; transition: 0.5s;}
#logoShrink span {font-family: 'CellCSans-Medium'; font-size: 12px;letter-spacing: 2px;}
.whyLi, .homeLi, .servicesLi, .mediaLi, .contactLi  {position: relative;}
.activeLi {color:#DC5226  !important;}
/* .whyLi::after, .homeLi::after, .servicesLi::after, .mediaLi::after, .contactLi::after {
  content: '';
height: 3px;
background: #0ad;
display: block;

position: absolute;
bottom: -10px;
width: 140%;

left: -20%;

} */
.modal-open {
  padding-right: 0px !important;
overflow-y: scroll !important;
}
.topOfPage2 {
  padding-top: 0px;
  position: relative;
  background: #6E6E6D;
}
.topOfPage2 h1 {color:#fff;font-size: 74px;}
.topOfPage2 h2 {font-family: 'Bryant-Medium', sans-serif;
font-size: 60px;color:#fff;}
.topOfPage {
  padding-top: 70px;
  /* height: 90vh; */
  background: #000;
}
.topOfPage h1 {color:#fff;font-size: 74px;}
.topOfPage h2 {font-family: 'Bryant-Medium', sans-serif;
font-size: 60px;color:#fff;}

.topOfVideo {position: relative;height:100vh;width: 100%;z-index: 2;background:none;}
.topOfPage .ratio {height:100%;position: fixed;}
.ratioOthers {position: absolute;height:100%;}
#myVideo {width: 100%;
  height: 100%;
  object-fit: cover;}
.topOfPage .reallySmall {color:#fff;}

.bannerForm .input-group {
  max-width: 400px;
  margin-left: auto;
margin-right: auto;
}
.bannerForm .btn-light {
  color: #fff !important;
  border-radius: 50px !important;
  height: 50px;
  width: 50px;
  padding:0px;
  background: linear-gradient(141deg, #9e1e9e 0%, #bd3371 51%, #ec4514 75%);
  border:none;
  margin-left: 15px !important;
  font-size: 24px;
  box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.2);
}
.bannerForm .form-control {background: rgba(255,255,255,0.8;) !important;box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.2);}

.priceFlip h2 {line-height: 1;}
.homeFlip .card, .priceFlip .card {border:none;padding: 40px 20px 20px; cursor: pointer;}
.noCursor .card {cursor:default;}
.homeFlip .card img {width:180px;margin-left: auto;
margin-right: auto;}
.homeFlip .btn-close, .priceFlip .btn-close {
  position: absolute;
right: 15px;
top: 15px;
filter: invert();
opacity: 0.8;
}

.homeFlip .modal-content {border-radius: 10px;padding:40px 10px;background: linear-gradient(141deg, #ec4514 0%, #bd3371 51%, #9e1e9e 75%);border:none;}
.priceFlip .modal-content {border-radius: 10px;padding:40px 10px;background: #000;border:none;}
.homeFlip .modal-body ul, .priceFlip .modal-body ul {
font-size: 24px;
  list-style: none;
padding-left: 0px;
}
.homeFlip .modal-body ul li, .priceFlip .modal-body ul li {
  margin-bottom: 15px;
border-radius: 5px 0px 5px 5px;
background-color: #ececec !important;
padding: 20px;
width: fit-content;
margin-left: auto;
margin-right: auto;}
  /* SLIDING WORDS */
  /*Horizontal Sliding*/
  .slidingHorizontal{
  	display: flex;

    justify-content: center;

  }
  .slidingHorizontal span{
  	animation: leftToRight 7.5s linear infinite 0s;
  	-ms-animation: leftToRight 7.5s linear infinite 0s;
  	-webkit-animation: leftToRight 7.5s linear infinite 0s;

  	opacity: 0;
  	overflow: hidden;
  	position: absolute;
  }
  .slidingHorizontal span:nth-child(2){
  	animation-delay: 1.5s;
  	-ms-animation-delay: 1.5s;
  	-webkit-animation-delay: 1.5s;
  }
  .slidingHorizontal span:nth-child(3){
  	animation-delay: 3s;
  	-ms-animation-delay: 3s;
  	-webkit-animation-delay: 3s;
  }
  .slidingHorizontal span:nth-child(4){
  	animation-delay: 4.5s;
  	-ms-animation-delay: 4.5s;
  	-webkit-animation-delay: 4.5s;
  }
  .slidingHorizontal span:nth-child(5){
  	animation-delay: 6s;
  	-ms-animation-delay: 6s;
  	-webkit-animation-delay: 6s;
  }

  /*leftToRight Animation*/
  @-moz-keyframes leftToRight{
  	0% { opacity: 0; }
  	5% { opacity: 0; -moz-transform: translateY(-50px); }
  	10% { opacity: 1; -moz-transform: translateY(0px); }
  	25% { opacity: 1; -moz-transform: translateY(0px); }
  	30% { opacity: 0; -moz-transform: translateY(50px); }
  	80% { opacity: 0; }
  	100% { opacity: 0; }
  }
  @-webkit-keyframes leftToRight{
  	0% { opacity: 0; }
  	5% { opacity: 0; -webkit-transform: translateY(-50px); }
  	10% { opacity: 1; -webkit-transform: translateY(0px); }
  	25% { opacity: 1; -webkit-transform: translateY(0px); }
  	30% { opacity: 0; -webkit-transform: translateY(50px); }
  	80% { opacity: 0; }
  	100% { opacity: 0; }
  }
  @-ms-keyframes leftToRight{
  	0% { opacity: 0; }
  	5% { opacity: 0; -ms-transform: translateY(-50px); }
  	10% { opacity: 1; -ms-transform: translateY(0px); }
  	25% { opacity: 1; -ms-transform: translateY(0px); }
  	30% { opacity: 0; -ms-transform: translateY(50px); }
  	80% { opacity: 0; }
  	100% { opacity: 0; }
  }
  /* SLIDING WORDS END */

.caption {
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;

    background-repeat: no-repeat;
background-position: left 45px;

}
.cardBlue {border-radius: 10px;}
.caption h1 {
  font-size:32px;
  line-height: 1.2;
}

.bannerBlock {
  background: #f0a;
  z-index: 99;
  padding: 45px 7% 30px 30px;
}
/* WHATSAPP */
.whatsapp { position: fixed; bottom: 45px; right: 50px; z-index: 9;}
.remove-br{display: none;}

  @media only screen and (max-width: 600px) {
    .whatsapp {
      width: 100px;
      left: 10px;
      bottom: 20px;
      position: fixed;
    }

    .whatsapp img {
      width: 50px;
    }
  }
/* WHATSAPP END */

/* CUSTOM GRID */
.carousel-control-next-icon, .carousel-control-prev-icon {filter: invert(1);}
.carArrows {position: absolute;bottom:20px;}
.carouselPrev, .carouselNext {
  background-color: transparent;
  border: 0px;
  border-radius: 50px;
  padding: 5px 5px 0px 5px;
  width: 50px;
  height: 50px;
}
.bi-quote {
  color: #ec4514;
  font-size: 40px;
}
.blockquote-footer {
  color: #ec4514;
}
.whyPageBanner {
  background-image:url('../img/appBanner.jpg');
  background-size: cover;
  background-position: center;
}
.servicesPageBanner {
  background-image:url('../img/servicesBanner.jpg');
  background-size: cover;
  background-position: center;
}
/* .otherBanners {position: absolute;} */
 .bg-testimonials {
 background: #f2f2f2;
 border-radius: 5px;
 padding-bottom: 50px;
 padding-top: 30px;
 padding-left: 15px;
 padding-right: 15px;
}
#carouselA img { max-width: 320px;width:100%;}
#carouselA {
  margin-top: -40px;
  margin-bottom: -60px;
}
/* MASONRY GRID */

.coverlay {
background:rgba(0,0,0,0.25);
}
.content p {

  font-size:15px;
  color:#fff;
}
.content h3 {
  color:#fff;
}

.servicesCards .card-body {padding-top:20px;}
.cardNoBorder {border:0px;}

.services1 {
  /* background: linear-gradient(141deg, #9e1e9e 0%, #bd3371 51%, #ec4514 75%); */
  background:#292929;
}
.services2 {background:#111;}
.services3 {  background:#292929;}
.services4 {background:#111;}

.over-arrow {z-index: 9;}
/* MASONRY END */



.reallySmall {font-size: 12px;}

.termsTable td {padding:0px;}
.blockquote {

    font-size: 16px;
}


.registerTabs .tab-content {
border: 0px solid rgba(0,0,0,.2);
background:#fff;
width:100%;
border-radius: 5px;
}

.registerTabs .nav-pills {
  width:250px;
}

.registerTabs .nav-link {
  text-align: left;

  border-radius: 50px;
  background-color: #fff ;
  margin-bottom: 5px;
  color: #000;
padding: 12px 20px 15px;
font-weight: 600;
}

.registerTabs .nav-pills .nav-link.active, .registerTabs .nav-pills .show > .nav-link {
    color: #fff;
    background: linear-gradient(141deg, #9e1e9e 0%, #bd3371 51%, #ec4514 75%);
    border-radius: 50px;

}


.gcText {
    font-size: 10px;
}

.twitter-old:before{
  content: "" !important;
  background: url(../img/icons/x-icon.png) no-repeat !important;
  width: 27px;
  height: 30px;
  display: block;
  background-size: contain !important;
  background-position: center 3px;
}

.twitter-new:before{
  content: "" !important;
  background: url(../img/icons/x-icon-inv.png) no-repeat !important;
  width: 27px;
  height: 30px;
  display: block;
  background-size: contain !important;
  background-position: center 3px;
}
 /* .twitter-new:before{
  content: "";
  background: url("../img/icons/x-icon-inv.png") no-repeat;
  width: 18px;
  height: 20px;
  display: block;
  background-size: contain;
  background-position: center 3px;
} */

/* .home-banner .carousel-inner .carousel-item:first-child img{
  width: 50%;
} */

.switch-bg-black{background-color: #000000 !important;}
.switch-bg-purple{background-color: #862996 !important;}
.switch-bg-blue{background-color: #09578F !important;}
.switch-bg-orange{background-color: #eb5b04!important;}
.switch-bg-dgrey{background-color: #191919 !important;}
.switch-bg-cyan{background-color: #4CC9C2 !important;}
.switch-blue{color: #09578F;}
.switch-grey{color: #6E6E6D;}
.switch-white{color: #fff;}
.switch-orange{color: #eb5b04;}
.switch-purple{color: #862996;}

.carousel-indicators [data-bs-target]{
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 2px solid #fff;
  background-color: transparent;
}
.carousel-indicators .active{background-color: #fff}
.get-absolute{
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%)
}
.switch-bg-purple .position-relative{border-right: 1px solid #fff;}
.switch-bg-purple .position-relative:last-child{border-right: none;}
hr{opacity: 1;}

.service-cirle{
  background: #000;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  position: relative;
  top: 5px;
}

.service-cirle img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 55%;
}

.service-title{
  font-weight: bold;
  color: #ea5c0c;
  text-transform: uppercase;
  border-radius: 25px;
  background-color: #000;
  display: inline-block;
  padding: 2px 40px;
  margin-bottom:30px
}

.service-title p{
  margin: 0;
  font-family: 'CellCSans-Bold', sans-serif;
}

.gm-price{
  font-size: 55px;
  font-family: 'CellCSans-Bold', sans-serif;
  color: #eb5b04;
  position: relative;
}

.gm-price {
  position: relative;
  padding-left: 40px; /* space reserved for the line */
  font-size: 55px;
  font-family: 'CellCSans-Bold', sans-serif;
  color: #eb5b04;
}

.gm-price::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 70%;
  width: 2px;
  background: #6E6E6D;
}

.testimonial-block{
  border: 5px solid #FF561C;
  border-radius: 25px;
  text-align: center;
  padding: 20px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.testimonial-name{
  background: #FF561C;
  padding: 10px;
  text-align: center;
  display: block;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  color: #fff;
}

.service-card{
  border: 5px solid #000;
  border-radius: 25px;
  text-align: center;
}

.service-card-title{
  background: #000;
  padding: 10px;
  text-align: center;
  display: block;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  color: #fff;
  font-size: 20px;
}

.gm-done-card .service-card{border: 5px solid #eb5b04;}
.gm-done-card .service-card-title{background: #eb5b04;}

.btn-orange{
  background: #eb5b04 !important;
  border-color: #eb5b04 !important;
}
.btn-outline{ border-color: transparent !important}
.btn-outline:hover{ border-color: #eb5b04 !important}
.modal-backdrop{display: none;}
.modal-body, .modal-content{border-bottom-left-radius: 25px;border-bottom-right-radius: 25px;}

/* For tablets (portrait) */
@media (min-width: 600px) {

}

/* For tablets (landscape) and small laptops */
@media (min-width: 768px) {

}

/* For laptops */
@media (min-width: 992px) {
  /* .switch-bg-purple .position-relative{padding: 0 20px;} */
}

/* For large desktops and iMacs */
@media (min-width: 1200px) {
  .switch-bg-purple .position-relative{padding: 0 20px;}
  .switch-bg-purple .row .position-relative:last-child p{margin-bottom: 5rem;}
}

/* For extra-large desktops */
@media (min-width: 1600px) {
  .switch-bg-purple .position-relative{padding: 0 50px;}
}

@media only screen and (max-width: 1400px) {
  .caption h1 {
    font-size:28px;
  }
  .frontNav .navbar-brand img {
  width: 190px;
  transition: 0.5s;
}

.topOfPage h1, .topOfPage2 h1 {
color: #fff;
font-size: 58px;
}
}
@media only screen and (max-width: 1200px) {
  /* .navbar-collapse {background:#f0a;} */
  /* .frontNav {
  background: #fff;
  } */
  .topOfPage h1, .topOfPage2 h1 {
  color: #fff;
  font-size: 54px;
}
.h2, h2 {  font-size: 42px;}
.homeFlip .modal-body ul, .priceFlip .modal-body ul {
  font-size: 18px;}
.topOfPage h2 {
  font-family: 'Bryant-Medium', sans-serif;
  font-size: 36px;
  color: #fff;
}
.loggedIn {position: relative;}
  .caption {background-size: 400px;}

  .caption::before {background-size: 550px;}
  .whyLi::after, .homeLi::after, .servicesLi::after, .mediaLi::after, .contactLi::after {
    height: 5px;
    bottom: 7px;
    width: 5px;
    left: -10px;
  }
}
@media only screen and (max-width: 1000px) {

  .caption h1 {
    font-size: 24px;
  }
  /* .slidingHorizontal {text-indent: 15px;} */

}

@media only screen and (max-width: 768px) {
  .homeFlip .modal-body ul, .priceFlip .modal-body ul {
    font-size: 14px;}
  .h2, h2 {  font-size: 24px;}
  h5 {font-size:16px;}
.carArrows {right:0;}
  #carouselA {
    margin-top:30px;
      margin-bottom:0px;;
  }
  #carouselA img {max-width: 160px;}
  .topOfPage img {
    width:180px;
  }
  #carouselB .carousel-item {
    min-height: 235px;
  }
  .bannerBlock {
    padding: 45px 20% 30px 30px;
  }
  .frontNav .navbar-brand img {
    width: 155px;
}
  .hoverBox  {max-height: 200px;}
  .mobileNone {display:none;}

  .caption {
    position: relative;
    height: auto !important;
    margin-top: -100px;
    padding: 0px 20px;
    background-image: none;
    margin-bottom: 20px;
  }
  .caption::before {display: none;}
  .caption h1 {
    font-size: 18px;
  }
  .registerTabs .nav-link {width:fit-content;display: inline-block;padding: 15px;
margin-right: 5px;}
  .registerTabs .nav-pills {width:100%;}
  .topOfPage {
  padding-top: 40px;
  height:auto;
}
.topOfPage h1, .topOfPage2 h1 {font-size: 34px;}
.topOfPage h2 {font-size: 24px;}
.h6, h6 {font-size: 18px;}
.topOfVideo {height:auto;margin: 100px auto;}
.topOfPage2 .topOfVideo {height:auto;min-height:400px;margin: auto;} */
.frontNav .navbar-brand {
  width: auto;
  margin-right: 10px;
  padding-right: 10px;
  padding-left: 10px;
}

.thumbnail img {height:350px;object-fit:cover;}
.remove-br{display: block}
}

@media screen and (max-width: 425px){
  .topOfPage h1, .topOfPage2 h1, h1 {font-size: 24px;}
  h3 {font-size: 18px;}
  p, body, h4 {font-size: 16px;}
  .topOfPage{padding: 80px 20px 0px;}
  .hello-peter{padding: 30px 0px 0px 20px;}
  .get-absolute{
    position: unset;
    transform: unset;
  }
  .gm-price{
    font-size: 30px;
    margin-top: 30px
  }
  .topOfPage img, .topOfPage2 img {width: 80%; margin: auto;}
}